package com.ruoyi.cai.enums;

import lombok.Getter;

@Getter
public enum CodeEnum {
    REGISTER("注册短信"),
    RESET_PASSWORD("重置密码")
    ;

    private final String name;

    CodeEnum(String name) {
        this.name = name;
    }
}
